package com.vpn.fastestvpnservice.beans

import android.graphics.drawable.Drawable

class SettingsData (
    var iconItem: String,
    var iconName: String
    )

class TvSplitTunneling(
    var appId: Int,
    var appNames: String,
    var appIcons: Drawable,
    var appPackageName: String
)

class TvEnableApps(
    var appId: Int,
    var appNames: String,
    var appPackageName: String
)

class TvDisableApps(
    var appId: Int,
    var appNames: String,
    var appPackageName: String
)

class TvDrawableNames(
    var appId: Int,
    var appNames: String,
    var appPackageName: String,
    var appIcons: Drawable
)
